## Build Identifier Build Identifier — Identify a build by unique build identifier |

## Types and Values

#define | IDE_BUILD_IDENTIFIER

## Description

## Functions

## Types and Values

### IDE_BUILD_IDENTIFIER

    #define IDE_BUILD_IDENTIFIER "3.34.1"

A string containing a tag that defines the version of Builder that was built. Generally, this will be a small version tag plus some information to identify the git commit hash when applicable.